For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
OverviewCodaControlAPI ReferenceChangelog
OverviewCodaControlAPI ReferenceChangelog
  • Coda API
  • Control API
      • PUTVote On Model Result
      • DELRemove Vote On Model Result
      • GETRetrieve Model Result
      • DELDelete Model Result
      • GETList Models Results
      • GETDownload Model Result
  • Stanza API
    • stanza
    • cli
    • context
    • device
    • exceptions
    • models
    • pyvisa
    • registry
    • timing
    • utils
LogoLogo
Control APIModel Results

List Models Results

GET
https://api.conductorquantum.com/v0/model-results
GET
/v0/model-results
1from conductorquantum import ConductorQuantum
2
3client = ConductorQuantum(
4 token="YOUR_TOKEN_HERE",
5)
6
7client.model_results.list(
8 skip=0,
9 limit=32,
10)
1[
2 {
3 "id": "08047949-7263-4557-9122-ab293a49cae5",
4 "model": "coulomb-blockade-peak-detector-v1",
5 "created_at": "2024-01-01T00:00:00",
6 "output": {
7 "peak_indices": [
8 10,
9 20,
10 30
11 ]
12 }
13 }
14]
Retrieves a list of model results.
Was this page helpful?
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

skipintegerOptionalDefaults to 0
The number of model results to skip.
limitintegerOptionalDefaults to 100
The number of model results to include.
model_str_idstring or nullOptional

Filter by model str_id.

start_datestring or nullOptionalformat: "date"
Filter results created on or after this date.
end_datestring or nullOptionalformat: "date"
Filter results created on or before this date.

Response

Successful Response
idstring
The external UUID of the model result
modelstring
The name of the model
created_atstringformat: "date-time"
The UTC time the model result was created
outputmap from strings to any
The output of the model

Errors

422
Unprocessable Entity Error